type
A1
sc
s
realform
0
cartan
SL2/SU(2)/cartan
KGB
SL2/SU(2)/KGB
kgborder
SL2/SU(2)/kgborder
block
SL2/SU(2)/PGL(2,R)/block
wgraph
SL2/SU(2)/PGL(2,R)/wgraph
wcells
SL2/SU(2)/PGL(2,R)/wcells
kllist
SL2/SU(2)/PGL(2,R)/kllist
blockwrite
SL2/SU(2)/PGL(2,R)/blk.bin
klwrite
SL2/SU(2)/PGL(2,R)/mat.bin
SL2/SU(2)/PGL(2,R)/pol.bin
q
?
qq


